import { useIntroducer } from '../../hooks/react-query/use-introducer';
import Introducer from './introducer';

function Home() {
  const { isSuccess, data: introducer } = useIntroducer();
  if (isSuccess) return <Introducer introducer={introducer} />;
  return null;
}

export default Home;
